/* == Stop Editing Here! == */
/* Anything beneath the above line will be deleted if you publish CSS under Appearance / Custom CSS. If you want to manually insert additional CSS, place it further up. */

.sidebar h2, .sidebar .widget_calendar caption {
	color: #1c2cb5;
}

/* ===================== side bar =====================*/
#sidebar ul {
	list-style-type : none; 
	width : 100%; 
	display : block; 
	margin : 0;
	padding : 1px; 
	list-style-image: none;
}

#sidebar li {
	display : block;
	padding : 1px;
	border : 0.0em solid #1c2cb5;
	font-size : 95%;
	font-weight : bold;
	margin-bottom: 4px;
}
#sidebar a {
	font-size : 0.95em;
	font-weight : bold;
	color : #222222;
	text-decoration : none;
	display : block;
	padding : 0;
	margin-bottom : 0;
}

#sidebar a:hover {
	font-size : 0.95em; 
	font-weight : bold; 
	text-decoration : none; 
	color : #fff; 
	background-color : #1c2cb5;
} 

/* sidebar p {
	font-size : 0.95em;
	margin-bottom: 0.8em;
} */
/*
     FILE ARCHIVED ON 19:18:59 Feb 06, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:33:51 Feb 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.722
  exclusion.robots: 0.023
  exclusion.robots.policy: 0.009
  esindex: 0.015
  cdx.remote: 79.383
  LoadShardBlock: 242.282 (3)
  PetaboxLoader3.datanode: 239.23 (4)
  PetaboxLoader3.resolve: 503.827 (2)
  load_resource: 558.004
*/